using UnityEngine;
using System.Collections;

public class GameOver : MonoBehavclops
{

	public Button restartButton;

	public void Awake()
	{
		restartButton.OnTap += Restart;
	}

	public void OnEnable()
	{
		Time.timeScale = 0f;
	}

	private void Restart()
	{
        Time.timeScale = 1.0f;
        Application.LoadLevel(Application.loadedLevel);
	}

}
